al_shutdown_video_addon(3)

NAME

al_shutdown_video_addon - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro_video.h>
    void al_shutdown_video_addon(void)

DESCRIPTION

Shut down the video addon. This is done automatically at program exit, but can be called any time the user wishes as well.

SINCE

5.1.12